Subject: Re: bug#9250 acknowledged by developer (Re: bug#9250: Bug "chmod")

From: daniela landi <[email-masked]>
Date: Sat, 12 Nov 2011 10:29:00 +0100

Good morning,
I apologize for not having responded at once: I have family problems kept
away from the Internet.
I reinstalled Backtrack: the problem is not replay.
Thanks,cordially,
Daniela Landi

2011/11/10 GNU bug Tracking System <[email-masked]>

> This is an automatic notification regarding your bug report
> #9250: Bug "chmod",
> which was filed against the coreutils package.
>
> Thank you for your report, which has now been closed.
> You can view the full report at
> http://debbugs.gnu.org/cgi/bugreport.cgi?bug=9250
>
> If you require further information, please followup to
> [email-masked].
>
> debbugs.gnu.org maintainers
> (administrator, GNU bugs database)
>
>